<div>
  <div class="clr-row">
    <div class="clr-col">
      <div class="card">
        <div class="card-header header header-6 header-size">
          UTILISATEUR(S)
        </div>
        <div class="card-block">
          <div class="card-text">
            <h3>Statistique des utilisateurs : </h3>
            <div>
              <h6>{{ utilisateurs.length || '0' }} utilisateur(s)</h6>
            </div>
            <div>
              <h6>{{ getData(utilisateurs, listRang, 'ADMIN') || '0' }} administrateur(s)</h6>
            </div>
            <div>
              <h6>{{ getData(utilisateurs, listRang, 'EMP') || '0' }} employé(s)</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clr-col">
      <div class="card">
        <div class="card-header header header-6 header-size">
          PROJET(S)
        </div>
        <div class="card-block">
          <div class="card-text">
            <h3>Statistique des projets : </h3>
            <div>
              <h6>{{ projets.length || '0' }} projet(s) </h6>
            </div>
            <div>
              <h6>{{ getData(projets, listProjetStatus, "EN COURS") || '0' }} projet(s) en cours</h6>
            </div>
            <div>
              <h6>{{ getData(projets, listProjetStatus, "TERMINE") || '0'}} projet(s) terminé(s)</h6>
            </div>
            <div>
              <h6> Taux des projets terminés : {{ getRound((getData(projets, listProjetStatus, "TERMINE")*100)/ projets.length) || '0' }} %</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clr-col">
      <div class="card">
        <div class="card-header header header-6 header-size">
          {{ 'tâche(s)' | uppercase }}
        </div>
        <div class="card-block">
          <div class="card-text">
            <h3> Statistique des tâches : </h3>
            <div>
              <h6>{{ taches.length || '0' }} tâches</h6>
            </div>
            <div>
              <h6>{{ getData(taches, tacheStatuts, 'EN COURS') || '0' }} tâche(s) en cours</h6>
            </div>
            <div>
              <h6>{{ getData(taches, tacheStatuts, 'TERMINE') || '0' }} tâche(s) finie(s)</h6>
            </div>
            <div>
              <h6> Taux des tâches finies : {{ getRound((getData(taches, tacheStatuts, "TERMINE")*100)/ taches.length) || '0' }} % </h6>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>